Subject: New Reply Received - Return for Order no: 4670369462
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 17 May 2022 14:42:32 +0000

Hi Ali Alsareti,  The customer has responded to the ticket.  Return for Order no: 4670369462  Ticket comment <div dir="auto">Hi Team,</div>
<div dir="auto"><br></div>
<div dir="auto">Thankyou for the prompt response.</div>
<div dir="auto"><br></div>
<div dir="auto">However, I logged in as a guest while placing my order, so I cannot open the Account to place the return request.</div>
<div dir="auto"><br></div>
<div dir="auto">In this case, I would request you to proceed with the request from your end.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
<div dir="auto">Sara</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 17 May 2022 at 3:27 PM, Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sana ,</div>
<div dir="ltr">
<div><br></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div>
<span rel="tempredactor" style="font-size:14px">Thank you for reaching out us.</span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'> We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.</span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">​</span><br>
</div>
<div>
<span dir="ltr" rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>we would like you to do a return request from your account and within 3-5 working days the pickup team will collect it and deliver it to the warehouse to start your refund process .</span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'> We look forward to hearing from you.</span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'> Your friends,</span><br>
</div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr"> The Support Team</span></div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4366694